<mesh>
	<submeshes>
		<submesh material="Material.002" usesharedvertices="false">
			<faces count="48">
				<face v1="0" v2="1" v3="2"/>
				<face v1="3" v2="4" v3="5"/>
				<face v1="6" v2="7" v3="8"/>
				<face v1="9" v2="10" v3="11"/>
				<face v1="12" v2="13" v3="14"/>
				<face v1="15" v2="16" v3="17"/>
				<face v1="18" v2="19" v3="20"/>
				<face v1="21" v2="22" v3="23"/>
				<face v1="24" v2="25" v3="26"/>
				<face v1="27" v2="28" v3="29"/>
				<face v1="30" v2="31" v3="32"/>
				<face v1="33" v2="34" v3="35"/>
				<face v1="36" v2="37" v3="38"/>
				<face v1="39" v2="40" v3="41"/>
				<face v1="42" v2="43" v3="44"/>
				<face v1="45" v2="46" v3="47"/>
				<face v1="48" v2="49" v3="50"/>
				<face v1="51" v2="52" v3="53"/>
				<face v1="54" v2="55" v3="56"/>
				<face v1="57" v2="58" v3="59"/>
				<face v1="60" v2="61" v3="62"/>
				<face v1="63" v2="64" v3="65"/>
				<face v1="66" v2="67" v3="68"/>
				<face v1="69" v2="70" v3="71"/>
				<face v1="72" v2="73" v3="75"/>
				<face v1="73" v2="74" v3="75"/>
				<face v1="76" v2="77" v3="79"/>
				<face v1="77" v2="78" v3="79"/>
				<face v1="80" v2="81" v3="83"/>
				<face v1="81" v2="82" v3="83"/>
				<face v1="84" v2="85" v3="87"/>
				<face v1="85" v2="86" v3="87"/>
				<face v1="88" v2="89" v3="90"/>
				<face v1="88" v2="90" v3="91"/>
				<face v1="92" v2="93" v3="94"/>
				<face v1="92" v2="94" v3="95"/>
				<face v1="96" v2="97" v3="98"/>
				<face v1="96" v2="98" v3="99"/>
				<face v1="100" v2="101" v3="102"/>
				<face v1="100" v2="102" v3="103"/>
				<face v1="104" v2="105" v3="106"/>
				<face v1="104" v2="106" v3="107"/>
				<face v1="108" v2="109" v3="110"/>
				<face v1="108" v2="110" v3="111"/>
				<face v1="112" v2="113" v3="114"/>
				<face v1="112" v2="114" v3="115"/>
				<face v1="116" v2="117" v3="119"/>
				<face v1="117" v2="118" v3="119"/>
			</faces>
			<geometry vertexcount="120">
				<vertexbuffer positions="true" normals="true" texture_coords="1" texture_coord_dimensions_0="2">
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="-0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.003566" z="0.236565"/>
						<normal x="-0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003304" z="0.086216"/>
						<normal x="-0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003002" z="0.087392"/>
						<normal x="0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="-3.002740" z="0.237741"/>
						<normal x="0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003304" z="0.086216"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003002" z="-0.087392"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003304" z="-0.086216"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003002" z="0.087392"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003002" z="-0.087392"/>
						<normal x="0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.002740" z="-0.237741"/>
						<normal x="0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-3.003566" z="-0.236565"/>
						<normal x="-0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003304" z="-0.086216"/>
						<normal x="-0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="-0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.002740" z="-0.237741"/>
						<normal x="-0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="3.002589" z="-0.324545"/>
						<normal x="-0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-3.003717" z="-0.323369"/>
						<normal x="0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-3.003566" z="-0.236565"/>
						<normal x="0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="3.002589" z="-0.324545"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="3.002589" z="-0.324545"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-3.003717" z="-0.323369"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-3.003717" z="-0.323369"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="3.002589" z="-0.324545"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.002740" z="-0.237741"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-3.003566" z="-0.236565"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-3.003717" z="-0.323369"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="-0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.002740" z="-0.237741"/>
						<normal x="-0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003002" z="-0.087392"/>
						<normal x="-0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-3.003304" z="-0.086217"/>
						<normal x="0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-3.003566" z="-0.236565"/>
						<normal x="0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003002" z="-0.087392"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003304" z="0.086216"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-3.003002" z="0.087391"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-3.003304" z="-0.086217"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003304" z="0.086216"/>
						<normal x="0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.003566" z="0.236565"/>
						<normal x="0.000000" y="0.999999" z="-0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="-3.002740" z="0.237740"/>
						<normal x="-0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-3.003002" z="0.087391"/>
						<normal x="-0.000000" y="-0.999999" z="0.001740"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="-0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.003566" z="0.236565"/>
						<normal x="-0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="3.003717" z="0.323369"/>
						<normal x="-0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="-3.002589" z="0.324545"/>
						<normal x="0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="-3.002740" z="0.237740"/>
						<normal x="0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="3.003717" z="0.323369"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="3.003717" z="0.323369"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="-3.002589" z="0.324545"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="-3.002589" z="0.324545"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="3.003717" z="0.323369"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.003566" z="0.236565"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.000000" y="3.003153" z="-0.000588"/>
						<normal x="0.000000" y="0.999999" z="-0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="-3.003153" z="0.000588"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="-3.002740" z="0.237741"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="-3.002589" z="0.324545"/>
						<normal x="-0.000000" y="-0.999999" z="0.001741"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.003566" z="0.236565"/>
						<normal x="0.502302" y="0.000169" z="0.864692"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="-3.002740" z="0.237741"/>
						<normal x="0.502302" y="0.000169" z="0.864692"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003002" z="0.087392"/>
						<normal x="0.502302" y="0.000169" z="0.864692"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003304" z="0.086216"/>
						<normal x="0.502302" y="0.000169" z="0.864692"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003304" z="0.086216"/>
						<normal x="1.000000" y="-0.000000" z="0.000003"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003002" z="0.087392"/>
						<normal x="1.000000" y="-0.000000" z="0.000003"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003304" z="-0.086216"/>
						<normal x="1.000000" y="-0.000000" z="0.000003"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003002" z="-0.087392"/>
						<normal x="1.000000" y="-0.000000" z="0.000003"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="3.003002" z="-0.087392"/>
						<normal x="0.502304" y="-0.000169" z="-0.864691"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-3.003304" z="-0.086216"/>
						<normal x="0.502304" y="-0.000169" z="-0.864691"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-3.003566" z="-0.236565"/>
						<normal x="0.502304" y="-0.000169" z="-0.864691"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.002740" z="-0.237741"/>
						<normal x="0.502304" y="-0.000169" z="-0.864691"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.002740" z="-0.237741"/>
						<normal x="0.190104" y="-0.000192" z="-0.981764"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-3.003566" z="-0.236565"/>
						<normal x="0.190104" y="-0.000192" z="-0.981764"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-3.003717" z="-0.323369"/>
						<normal x="0.190104" y="-0.000192" z="-0.981764"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="3.002589" z="-0.324545"/>
						<normal x="0.190104" y="-0.000192" z="-0.981764"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="3.002589" z="-0.324545"/>
						<normal x="0.000001" y="-0.000196" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-3.003717" z="-0.323369"/>
						<normal x="0.000001" y="-0.000196" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-3.003717" z="-0.323369"/>
						<normal x="0.000001" y="-0.000196" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="3.002589" z="-0.324545"/>
						<normal x="0.000001" y="-0.000196" z="-1.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="3.002589" z="-0.324545"/>
						<normal x="-0.190103" y="-0.000192" z="-0.981764"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-3.003717" z="-0.323369"/>
						<normal x="-0.190103" y="-0.000192" z="-0.981764"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-3.003566" z="-0.236565"/>
						<normal x="-0.190103" y="-0.000192" z="-0.981764"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.002740" z="-0.237741"/>
						<normal x="-0.190103" y="-0.000192" z="-0.981764"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.002740" z="-0.237741"/>
						<normal x="-0.502301" y="-0.000169" z="-0.864693"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-3.003566" z="-0.236565"/>
						<normal x="-0.502301" y="-0.000169" z="-0.864693"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-3.003304" z="-0.086217"/>
						<normal x="-0.502301" y="-0.000169" z="-0.864693"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003002" z="-0.087392"/>
						<normal x="-0.502301" y="-0.000169" z="-0.864693"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003002" z="-0.087392"/>
						<normal x="-1.000000" y="-0.000000" z="-0.000005"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-3.003304" z="-0.086217"/>
						<normal x="-1.000000" y="-0.000000" z="-0.000005"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-3.003002" z="0.087391"/>
						<normal x="-1.000000" y="-0.000000" z="-0.000005"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003304" z="0.086216"/>
						<normal x="-1.000000" y="-0.000000" z="-0.000005"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="3.003304" z="0.086216"/>
						<normal x="-0.502304" y="0.000169" z="0.864691"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-3.003002" z="0.087391"/>
						<normal x="-0.502304" y="0.000169" z="0.864691"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="-3.002740" z="0.237740"/>
						<normal x="-0.502304" y="0.000169" z="0.864691"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.003566" z="0.236565"/>
						<normal x="-0.502304" y="0.000169" z="0.864691"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="3.003566" z="0.236565"/>
						<normal x="-0.190104" y="0.000192" z="0.981764"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="-3.002740" z="0.237740"/>
						<normal x="-0.190104" y="0.000192" z="0.981764"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="-3.002589" z="0.324545"/>
						<normal x="-0.190104" y="0.000192" z="0.981764"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="3.003717" z="0.323369"/>
						<normal x="-0.190104" y="0.000192" z="0.981764"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="3.003717" z="0.323369"/>
						<normal x="-0.000001" y="0.000196" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="-3.002589" z="0.324545"/>
						<normal x="-0.000001" y="0.000196" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="-3.002589" z="0.324545"/>
						<normal x="-0.000001" y="0.000196" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="3.003717" z="0.323369"/>
						<normal x="-0.000001" y="0.000196" z="1.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="-3.002740" z="0.237741"/>
						<normal x="0.190103" y="0.000192" z="0.981764"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="3.003566" z="0.236565"/>
						<normal x="0.190103" y="0.000192" z="0.981764"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="3.003717" z="0.323369"/>
						<normal x="0.190103" y="0.000192" z="0.981764"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="-3.002589" z="0.324545"/>
						<normal x="0.190103" y="0.000192" z="0.981764"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
				</vertexbuffer>
			</geometry>
		</submesh>
		<submesh material="Material.001" usesharedvertices="false">
			<faces count="48">
				<face v1="0" v2="1" v3="2"/>
				<face v1="3" v2="4" v3="5"/>
				<face v1="6" v2="7" v3="8"/>
				<face v1="9" v2="10" v3="11"/>
				<face v1="12" v2="13" v3="14"/>
				<face v1="15" v2="16" v3="17"/>
				<face v1="18" v2="19" v3="20"/>
				<face v1="21" v2="22" v3="23"/>
				<face v1="24" v2="25" v3="26"/>
				<face v1="27" v2="28" v3="29"/>
				<face v1="30" v2="31" v3="32"/>
				<face v1="33" v2="34" v3="35"/>
				<face v1="36" v2="37" v3="38"/>
				<face v1="39" v2="40" v3="41"/>
				<face v1="42" v2="43" v3="44"/>
				<face v1="45" v2="46" v3="47"/>
				<face v1="48" v2="49" v3="50"/>
				<face v1="51" v2="52" v3="53"/>
				<face v1="54" v2="55" v3="56"/>
				<face v1="57" v2="58" v3="59"/>
				<face v1="60" v2="61" v3="62"/>
				<face v1="63" v2="64" v3="65"/>
				<face v1="66" v2="67" v3="68"/>
				<face v1="69" v2="70" v3="71"/>
				<face v1="72" v2="73" v3="74"/>
				<face v1="72" v2="74" v3="75"/>
				<face v1="76" v2="77" v3="78"/>
				<face v1="76" v2="78" v3="79"/>
				<face v1="80" v2="81" v3="82"/>
				<face v1="80" v2="82" v3="83"/>
				<face v1="84" v2="85" v3="86"/>
				<face v1="84" v2="86" v3="87"/>
				<face v1="88" v2="89" v3="90"/>
				<face v1="88" v2="90" v3="91"/>
				<face v1="92" v2="93" v3="94"/>
				<face v1="92" v2="94" v3="95"/>
				<face v1="96" v2="97" v3="98"/>
				<face v1="96" v2="98" v3="99"/>
				<face v1="100" v2="101" v3="102"/>
				<face v1="100" v2="102" v3="103"/>
				<face v1="104" v2="105" v3="106"/>
				<face v1="104" v2="106" v3="107"/>
				<face v1="108" v2="109" v3="110"/>
				<face v1="108" v2="110" v3="111"/>
				<face v1="112" v2="113" v3="114"/>
				<face v1="112" v2="114" v3="115"/>
				<face v1="116" v2="117" v3="118"/>
				<face v1="116" v2="118" v3="119"/>
			</faces>
			<geometry vertexcount="120">
				<vertexbuffer positions="true" normals="true" texture_coords="1" texture_coord_dimensions_0="2">
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="0.707107" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258819" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258820" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="0.707107" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258819" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="-0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258818" z="1.000000"/>
						<normal x="-0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258820" z="1.000000"/>
						<normal x="-0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-0.707106" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258818" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-0.965925" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-0.707106" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="-0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="0.000000" y="-0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="0.000000" y="-0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-0.965926" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-0.965925" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-0.707108" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-0.965926" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-0.258821" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-0.707108" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="-0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="-0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258819" z="-1.000000"/>
						<normal x="-0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258817" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-0.258821" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258819" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="0.707106" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="0.707105" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258817" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="0.707106" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="0.965926" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="0.965925" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="0.707105" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="0.965926" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="0.965926" z="-1.000000"/>
						<normal x="0.000000" y="0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="-0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="0.965926" z="1.000000"/>
						<normal x="0.000000" y="-0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="0.965925" z="1.000000"/>
						<normal x="0.000000" y="-0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="0.965926" z="-1.000000"/>
						<normal x="0.000000" y="-0.000000" z="-1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="0.707107" z="-1.000000"/>
						<normal x="0.000000" y="-0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="-1.000000"/>
						<normal x="0.000000" y="-0.000000" z="-1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.000000" y="0.000000" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="0.707107" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="0.965926" z="1.000000"/>
						<normal x="0.000000" y="0.000000" z="1.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="0.707107" z="-1.000000"/>
						<normal x="0.866025" y="0.500001" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="0.707107" z="1.000000"/>
						<normal x="0.866025" y="0.500001" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258820" z="1.000000"/>
						<normal x="0.866025" y="0.500001" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258819" z="-1.000000"/>
						<normal x="0.866025" y="0.500001" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258819" z="-1.000000"/>
						<normal x="1.000000" y="0.000001" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="0.258820" z="1.000000"/>
						<normal x="1.000000" y="0.000001" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258818" z="1.000000"/>
						<normal x="1.000000" y="0.000001" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="1.000000" y="0.000001" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="0.866026" y="-0.499999" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.965926" y="-0.258818" z="1.000000"/>
						<normal x="0.866026" y="-0.499999" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-0.707106" z="1.000000"/>
						<normal x="0.866026" y="-0.499999" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="0.866026" y="-0.499999" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="0.500001" y="-0.866025" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707108" y="-0.707106" z="1.000000"/>
						<normal x="0.500001" y="-0.866025" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-0.965925" z="1.000000"/>
						<normal x="0.500001" y="-0.866025" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="0.500001" y="-0.866025" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="0.000001" y="-1.000000" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258820" y="-0.965925" z="1.000000"/>
						<normal x="0.000001" y="-1.000000" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-0.965926" z="1.000000"/>
						<normal x="0.000001" y="-1.000000" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="0.000001" y="-1.000000" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258819" y="-0.965926" z="-1.000000"/>
						<normal x="-0.499999" y="-0.866026" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258818" y="-0.965926" z="1.000000"/>
						<normal x="-0.499999" y="-0.866026" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-0.707108" z="1.000000"/>
						<normal x="-0.499999" y="-0.866026" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="-0.499999" y="-0.866026" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="-0.707107" z="-1.000000"/>
						<normal x="-0.866025" y="-0.500001" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707106" y="-0.707108" z="1.000000"/>
						<normal x="-0.866025" y="-0.500001" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-0.258821" z="1.000000"/>
						<normal x="-0.866025" y="-0.500001" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="-0.866025" y="-0.500001" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="-0.258819" z="-1.000000"/>
						<normal x="-1.000000" y="-0.000002" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965925" y="-0.258821" z="1.000000"/>
						<normal x="-1.000000" y="-0.000002" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258817" z="1.000000"/>
						<normal x="-1.000000" y="-0.000002" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258819" z="-1.000000"/>
						<normal x="-1.000000" y="-0.000002" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258819" z="-1.000000"/>
						<normal x="-0.866026" y="0.499998" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.965926" y="0.258817" z="1.000000"/>
						<normal x="-0.866026" y="0.499998" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="0.707105" z="1.000000"/>
						<normal x="-0.866026" y="0.499998" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="0.707106" z="-1.000000"/>
						<normal x="-0.866026" y="0.499998" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707107" y="0.707106" z="-1.000000"/>
						<normal x="-0.500002" y="0.866024" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.707108" y="0.707105" z="1.000000"/>
						<normal x="-0.500002" y="0.866024" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="0.965925" z="1.000000"/>
						<normal x="-0.500002" y="0.866024" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="0.965926" z="-1.000000"/>
						<normal x="-0.500002" y="0.866024" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258820" y="0.965926" z="-1.000000"/>
						<normal x="-0.000002" y="1.000000" z="0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="-0.258821" y="0.965925" z="1.000000"/>
						<normal x="-0.000002" y="1.000000" z="0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="0.965926" z="1.000000"/>
						<normal x="-0.000002" y="1.000000" z="0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="0.965926" z="-1.000000"/>
						<normal x="-0.000002" y="1.000000" z="0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.707106" y="0.707107" z="1.000000"/>
						<normal x="0.500000" y="0.866026" z="-0.000000"/>
						<texcoord u="0.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.707107" y="0.707107" z="-1.000000"/>
						<normal x="0.500000" y="0.866026" z="-0.000000"/>
						<texcoord u="1.000000" v="1.000000"/>
					</vertex>
					<vertex>
						<position x="0.258818" y="0.965926" z="-1.000000"/>
						<normal x="0.500000" y="0.866026" z="-0.000000"/>
						<texcoord u="1.000000" v="0.000000"/>
					</vertex>
					<vertex>
						<position x="0.258817" y="0.965926" z="1.000000"/>
						<normal x="0.500000" y="0.866026" z="-0.000000"/>
						<texcoord u="0.000000" v="0.000000"/>
					</vertex>
				</vertexbuffer>
			</geometry>
		</submesh>
	</submeshes>
</mesh>
